/* algolia */
algolia-search {
    width: 100%;
}
.ais-SearchBox {
    display: flex;
    align-items: center;
}

.ais-SearchBox-form {
    display: flex;
    flex-grow: 1;
}
.ais-SearchBox-input {
    flex-grow: 1;
    padding: 1rem;
    font-size: 1.1rem;
}
.ais-SearchBox-submit {
    display: none;
}

.ais-Pagination {
}
.ais-Pagination-list {
    margin: 0;
    padding: 0;
    display: flex;
    list-style: none;
}
.ais-Pagination-item--selected .ais-Pagination-link {
    color: var(--c-link--active);
}
.ais-Pagination-link {
    padding: 1rem;
    display: flex;
    text-decoration: none;
    color: var(--c-black);
}

.ais-Hits {
    padding-top: 1rem;
}
.ais-Hits-item {
    padding: 0.3rem;
}



.Result {}
.Result-location {
    color: var(--c-gray);
}
.Result-company {
    color: var(--c-purple);
}
